/*! normalize.css v6.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  margin: 0;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

hr {
  border-top: 1px solid #68b030;
  margin: 40px auto;
  max-width: 106px;
}

html,
body,
input,
textarea {
  color: #484848;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}

h1 {
  font-size: 47px;
  letter-spacing: 2px;
  line-height: 50px;
  margin-bottom: 1%;
  margin-top: 0;
  text-transform: capitalize;
}

@media (min-width: 767px) {
  h1 {
    font-size: 50px;
    line-height: 60px;
  }
}

@media (min-width: 991px) {
  h1 {
    font-size: 55px;
  }
}

h2 {
  font-size: 25px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 1%;
  margin-top: 0;
}

@media (min-width: 767px) {
  h2 {
    font-size: 34px;
  }
}

h3 {
  font-size: 27px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 1%;
  margin-top: 0;
}

h4 {
  font-size: 27px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: normal;
  margin-bottom: 1%;
  margin-top: 0;
  text-transform: uppercase;
}

h5 {
  font-size: 21px;
  font-weight: 300;
  line-height: 28px;
  margin-bottom: 1%;
  margin-top: 0;
  letter-spacing: 0.09px;
}

@media (min-width: 991px) {
  h5 {
    font-size: 22px;
  }
}

a {
  color: #7D4698;
  font-weight: 700;
  text-decoration: none;
}

a:hover {
  color: #68b030;
}

b {
  font-weight: 700;
}

.bold {
  font-weight: 700;
}

.green {
  color: #68b030;
}

.light {
  font-weight: 200;
}

.email {
  font-weight: 700;
}

.small {
  font-size: 14px;
}

.strong {
  color: #7D4698;
  font-weight: 700;
}

.tiny {
  font-size: 12px;
}

.background-grey {
  color: #F1F1F3;
  font-size: 80px;
  font-weight: bold;
}

input[type="checkbox"] {
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 4px;
}

input[type="text"],
textarea {
  border: 1px solid #848282;
  color: #484848;
  font-size: 16px;
  height: 27px;
  margin: 9px;
  padding: 8px 12px;
}

input[type="text"].required,
textarea.required {
  border-color: #68b030;
}

input[type="text"].error,
textarea.error {
  border-color: red;
}

input[type="text"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #aeaeae;
}

input[type="text"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #aeaeae;
}

input[type="text"]::placeholder,
textarea::placeholder {
  color: #aeaeae;
}

input[type="text"]:focus,
textarea:focus {
  border-color: #59316B;
  color: #7D4698;
  outline: none;
}

textarea {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 60%;
  height: 3em;
  display: block;
  padding: 8px 12px;
}

select {
  background: #fff;
  border: 1px solid #848282;
  color: #484848;
  font-size: 16px;
  height: 45px;
  margin: 9px;
  padding: 8px 12px;
}

select.required {
  border-color: #68b030;
  color: #484848;
}

select.error {
  border-color: red;
}

select:focus {
  border-color: #59316B;
  color: #7D4698;
  outline: none;
}

.field-row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}

@media (min-width: 767px) {
  .field-row {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}

.required {
  color: #68b030;
}

.button {
  background-color: #fff;
  border: 1px solid #848282;
  border-radius: 5px;
  color: #484848;
  display: inline-block;
  font-size: 20px;
  font-weight: normal;
  margin: 7px;
  padding: 14px 10px;
  text-transform: uppercase;
  width: 90%;
}

.button.purple {
  background-color: #7D4698;
  color: #fff;
}

.button.purple:hover {
  background-color: #59316B;
}

.button:hover {
  background-color: #68b030;
  color: #fff;
  cursor: pointer;
}

.button.selected {
  background-color: #68b030;
  color: #fff;
  cursor: default;
}

@media (min-width: 479px) {
  .button {
    width: auto;
  }
}

a.button {
  font-size: 16px;
  font-weight: normal;
  padding: 14px 10px;
  text-decoration: none;
}

@media (min-width: 767px) {
  a.button {
    font-size: 20px;
    width: auto;
  }
}

body {
  margin: 0;
}

div {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.header {
  background-color: #59316B;
  color: #fff;
  width: 100%;
  padding: 50px 50px 50px 10%;
}

@media (min-width: 767px) {
  .header {
    padding-right: 0px;
    padding-bottom: 0px;
  }
}

.header h1 {
  margin-bottom: 30px;
  font-size: 36px;
  font-weight: 300;
  line-height: 40px;
}

@media (min-width: 767px) {
  .header h1 {
    font-size: 40px;
    line-height: 40px;
  }
}

@media (min-width: 991px) {
  .header h1 {
    font-size: 60px;
    line-height: 60px;
  }
}

.header h4 {
  text-transform: none;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
}

@media (min-width: 767px) {
  .header h4 {
    font-size: 16px;
    line-height: 18px;
  }
}

@media (min-width: 991px) {
  .header h4 {
    font-size: 20px;
    line-height: 25px;
  }
}

.header .content-wrapper {
  width: 100%;
}

.header .content-wrapper .header-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.header .content-wrapper .header-content .left-column {
  display: block;
}

@media (min-width: 767px) {
  .header .content-wrapper .header-content .left-column {
    margin-right: 2%;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 40%;
            flex: 1 1 40%;
    margin-bottom: 60px;
    margin-right: 45%;
  }
}

.header .tor-campaign-logo {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 58%;
          flex: 1 1 58%;
  max-width: 750px;
  display: none;
  position: relative;
}

@media (min-width: 991px) {
  .header .tor-campaign-logo {
    display: block;
  }
}

.header .tor-campaign-logo img {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

.header .logo {
  width: 81px;
}

.header .nav-bar {
  margin-bottom: 30px;
}

@media (min-width: 767px) {
  .header .nav-bar {
    margin-bottom: 80px;
  }
}

.content {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.content .fixed-width {
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 767px) {
  .content .fixed-width {
    max-width: 728px;
  }
}

@media (min-width: 991px) {
  .content .fixed-width {
    max-width: 940px;
  }
}

.footer-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  background-color: #59316B;
  color: #fff;
  padding: 70px 30px 30px 30px;
}

.footer-container a {
  color: #fff;
}

@media (min-width: 767px) {
  .footer-container {
    padding-top: 100px;
  }
}

.footer-container .footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 30px auto;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (min-width: 767px) {
  .footer-container .footer-content {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}

.footer-container .footer-content-left {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  margin-bottom: 70px;
}

@media (min-width: 767px) {
  .footer-container .footer-content-left {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 60%;
            flex: 1 1 60%;
    margin-right: 150px;
    margin-bottom: 0px;
  }
}

.footer-container .footer-content-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media (min-width: 767px) {
  .footer-container .footer-content-right {
    -webkit-box-align: inherit;
        -ms-flex-align: inherit;
            align-items: inherit;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}

.footer-container .footer-description {
  margin-bottom: 70px;
  font-size: 20px;
  line-height: 24px;
}

@media (min-width: 767px) {
  .footer-container .footer-description {
    margin-bottom: 100px;
  }
}

.footer-container .footer-subscribe {
  font-size: 17px;
  line-height: 20px;
}

.footer-container .footer-subscribe .footer-subscribe-header {
  margin-bottom: 5px;
  font-weight: 600;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.4);
}

.footer-container .footer-subscribe .footer-sign-up {
  display: inline-block;
  padding: 15px 30px;
  border-radius: 4px;
  border: 1px solid #fff;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 15px;
}

.footer-container .footer-subscribe .footer-sign-up:hover {
  background-color: #7D4698;
}

.footer-container .footer-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  margin-bottom: 70px;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

.footer-container .footer-menu a {
  display: block;
  font-weight: 300;
  line-height: 30px;
}

.footer-container .footer-menu a:hover {
  color: #aeaeae;
}

@media (min-width: 767px) {
  .footer-container .footer-menu {
    margin-bottom: 200px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.footer-container .footer-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (min-width: 767px) {
  .footer-container .footer-social {
    width: 155px;
    -webkit-box-pack: inherit;
        -ms-flex-pack: inherit;
            justify-content: inherit;
  }
}

.footer-container .footer-social a {
  display: block;
  text-indent: -999em;
  background-size: cover;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  margin-right: 30px;
}

.footer-container .footer-social a.facebook, .footer-container .footer-social a.mastodon, .footer-container .footer-social a.twitter {
  margin-bottom: 20px;
}

.footer-container .footer-social a.facebook {
  background-image: url("/images/facebook.svg");
}

.footer-container .footer-social a.mastodon {
  background-image: url("/images/mastodon.svg");
}

.footer-container .footer-social a.twitter {
  width: 24px;
  background-image: url("/images/twitter.svg");
}

@media (min-width: 767px) {
  .footer-container .footer-social a.twitter {
    margin-right: 0px;
  }
}

.footer-container .footer-social a.instagram {
  background-image: url("/images/instagram.svg");
}

.footer-container .footer-social a.linkedin {
  background-image: url("/images/linkedin.svg");
}

.footer-container .footer-social a.github {
  background-image: url("/images/github.svg");
}

@media (min-width: 767px) {
  .footer-container .footer-social a.github {
    margin-right: 0px;
  }
}

.gr-stamp-container {
  display: block;
  text-align: center;
}

.gr-stamp-container a:hover {
  color: #68b030;
}

@media (min-width: 767px) {
  .front .header {
    background-image: url("../images/tor-header-campaign-2018.svg");
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 40%;
  }
  .front .header h4 {
    padding-right: 10%;
  }
}

.campaign-totals-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.campaign-totals-area .characters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: normal;
  margin: 10px 30px;
}

.campaign-totals-area .characters .character {
  position: relative;
}

.campaign-totals-area .characters .character .cover {
  background: #68b030;
  bottom: 0;
  left: 0;
  position: absolute;
  visibility: hidden;
  right: 0;
  top: 0;
  z-index: 1;
}

.campaign-totals-area .characters .character.covered .cover {
  visibility: visible;
}

.campaign-totals-area .characters .character.resolved {
  color: #68b030;
}

.campaign-totals-area .label {
  font-size: 27px;
  text-align: center;
}

.donate-options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 30px auto 2%;
  width: 92vw;
}

.donate-options a {
  background-color: #fff;
  border: 2px solid #aeaeae;
  color: #aeaeae;
  font-weight: normal;
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.donate-options a.once-button {
  border-radius: 5px 0 0 5px;
  margin-right: 0;
  padding-left: 15px;
  padding-right: 15px;
  width: 150px;
}

.donate-options a.monthly-button {
  border-left: 0;
  border-radius: 0 5px 5px 0;
  margin-left: 0;
  padding-left: 15px;
  padding-right: 15px;
  width: 160px;
}

.donate-options a.selected, .donate-options a:hover {
  background-color: #68b030;
  color: #fff;
}

.payment-other-div {
  text-align: center;
  margin-bottom: 20px;
}

.perk-intro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 2% 5% 2% 5%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

.perk-intro .perk-title {
  font-size: 22px;
  margin-bottom: 0px;
}

.price-change-warning {
  color: red;
}

#donationForm {
  margin: 0 auto 40px auto;
  max-width: 1024px;
}

.donation-selection-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: auto 2% auto 2%;
  max-width: 1024px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (min-width: 767px) {
  .donation-selection-area {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.donation-selection-area .donate-buttons {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: center;
      align-self: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 5px;
}

@media (min-width: 767px) {
  .donation-selection-area .donate-buttons {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-right: 5px;
  }
}

.donation-selection-area .donate-buttons a.price-btn {
  background-color: #59316B;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 23px;
  font-weight: normal;
  margin: 5px;
  padding: 20px 0px;
  text-align: center;
  text-decoration: none;
  width: 120px;
}

@media (min-width: 767px) {
  .donation-selection-area .donate-buttons a.price-btn {
    font-size: 29px;
  }
}

.donation-selection-area .donate-buttons a.price-btn.promo {
  position: relative;
}

.donation-selection-area .donate-buttons a.price-btn.promo::before {
  position: absolute;
  display: block;
  background-color: #68b030;
  color: #fff;
  content: 'LIMITED OFFER';
  width: 80px;
  height: 20px;
  font-size: 12px;
  top: -9px;
  left: 13px;
  padding: 0px 8px;
  border-radius: 16px;
  font-weight: 300;
}

.donation-selection-area .donate-buttons a.selected {
  background-color: #68b030;
}

.donation-selection-area .donate-buttons .other-amount-field {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.donation-selection-area .donate-buttons .other-amount-field .error {
  color: red;
  display: block;
  text-align: center;
}

.donation-selection-area .donate-buttons .other-amount-field .perk-amt {
  background-color: #f1f1f3;
  font-size: 23px;
  font-weight: bold;
  height: 42px;
  margin: 5px;
  min-width: 80px;
  text-transform: capitalize;
  text-align: center;
  width: 94px;
}

.donation-selection-area .no-perk-area {
  margin: 1% 1% 20px 1%;
  width: 100%;
  text-align: center;
}

.donation-selection-area label[for="no-perk-checkbox"] {
  font-size: 20px;
  line-height: 24px;
}

.donation-selection-area .perks {
  -ms-flex-item-align: center;
      align-self: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  margin-top: 20px;
  position: relative;
  z-index: 2;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

@media (min-width: 767px) {
  .donation-selection-area .perks {
    border: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.donation-selection-area .perks .perk {
  border-color: #aeaeae;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.donation-selection-area .perks .perk:first-child {
  border-top-width: 1px;
}

@media (min-width: 767px) {
  .donation-selection-area .perks .perk {
    border: 1px solid #aeaeae;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin: 0px 5px 20px 5px;
    position: relative;
    width: 30%;
    top: 0px;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}

.donation-selection-area .perks .perk.disabled {
  border-color: #F8F9FA;
  color: #aeaeae;
  font-style: italic;
}

.donation-selection-area .perks .perk.disabled img {
  opacity: 0.2;
}

.donation-selection-area .perks .perk.disabled select {
  color: #aeaeae;
  font-style: italic;
}

.donation-selection-area .perks .perk.disabled .promo-red-dot {
  background-color: #aeaeae;
}

.donation-selection-area .perks .perk.disabled .promo-price {
  color: #aeaeae;
}

.donation-selection-area .perks .perk .slides {
  position: relative;
  -ms-flex-item-align: center;
      align-self: center;
  display: none;
  height: 175px;
  overflow: hidden;
  width: 100%;
}

@media (min-width: 767px) {
  .donation-selection-area .perks .perk .slides {
    display: block;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

.donation-selection-area .perks .perk img {
  display: block;
  margin: 0 auto;
  max-width: 50%;
  height: auto;
}

@media (min-width: 767px) {
  .donation-selection-area .perks .perk img {
    width: 85%;
    max-width: none;
  }
}

.donation-selection-area .perks .perk .promo-red-dot {
  position: absolute;
  background: red;
  top: 45px;
  right: 15px;
  color: #fff;
  padding: 10px 20px;
  font-size: 28px;
  line-height: 31px;
  font-weight: bold;
  border-radius: 40px;
}

.donation-selection-area .perks .perk .price-tag-group {
  margin: 20px 0 20px 20px;
  font-size: 21px;
  font-weight: 600;
  width: 40%;
}

@media (min-width: 767px) {
  .donation-selection-area .perks .perk .price-tag-group {
    font-size: 16px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
  }
}

.donation-selection-area .perks .perk .promo-strike-through {
  text-decoration: line-through;
}

.donation-selection-area .perks .perk .promo-price {
  color: #59316B;
  font-weight: 700;
}

.donation-selection-area .perks .perk .promo-price.large {
  font-size: 22px;
  font-weight: 600;
}

.donation-selection-area .perks .perk .perk-label {
  font-size: 21px;
  font-weight: 700;
  margin: 20px 20px 20px 0;
  text-align: right;
  text-transform: uppercase;
  width: 40%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (min-width: 767px) {
  .donation-selection-area .perks .perk .perk-label {
    margin: 0;
    padding: 20px;
    padding-bottom: 0;
    font-size: 27px;
    width: 100%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    text-align: center;
  }
}

.donation-selection-area .perks .perk .perk-desc {
  font-size: 16px;
  font-weight: 300;
  display: none;
  padding: 20px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (min-width: 767px) {
  .donation-selection-area .perks .perk .perk-desc {
    display: block;
    margin: 0 11px 0 11px;
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    padding-left: 4px;
    padding-right: 4px;
    width: auto;
  }
}

.donation-selection-area .perks .perk .perk-sub-select {
  display: none;
  border-color: #aeaeae;
  margin: 10px 10px 10px 10px;
  width: 100%;
}

@media (min-width: 767px) {
  .donation-selection-area .perks .perk .perk-sub-select {
    display: block;
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
    width: 92%;
  }
}

.donation-selection-area .perks .selected {
  background-color: #68b030;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.donation-selection-area .perks .selected .slides {
  display: block;
}

.donation-selection-area .perks .selected .perk-desc {
  display: block;
}

.donation-selection-area .perks .selected .perk-sub-select {
  display: block;
}

@media (min-width: 767px) {
  .donation-selection-area .perks .selected {
    background-color: #fff;
    -webkit-box-shadow: 8px 8px #68b030;
            box-shadow: 8px 8px #68b030;
    position: relative;
    top: -4px;
  }
}

.donation-selection-area .totals-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 4%;
  position: relative;
}

.donation-selection-area .totals-area, .donation-selection-area .totals-area div, .donation-selection-area .totals-area input {
  position: relative;
  z-index: 1;
}

.donation-selection-area .totals-area .fist-bg {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  height: auto;
}

@media (min-width: 767px) {
  .donation-selection-area .totals-area {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    width: 100%;
  }
}

.donation-selection-area .totals-area .matching-message {
  color: #59316B;
  font-size: 35px;
  line-height: normal;
  padding-top: 10px;
  text-align: center;
  width: 100%;
}

.donation-selection-area .totals-area .matched-amount {
  color: #59316B;
  font-size: 100px;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  width: 100%;
}

.payment-method-area,
.info-area {
  position: relative;
  z-index: 2;
}

.payment-method-area {
  border-bottom: 2px solid #aeaeae;
  border-top: 2px solid #aeaeae;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
  padding: 4% 21px;
  text-align: center;
}

.payment-method-area .button {
  width: 160px;
  vertical-align: top;
}

.payment-method-area .button.paypal {
  padding-top: 8px;
  padding-bottom: 5px;
}

.payment-method-area .paypal-png {
  height: 32px;
}

.payment-method-area .payment-method-question {
  margin-bottom: 3%;
}

.payment-method-area .payment-option {
  margin-bottom: 2%;
}

.info-area {
  padding-top: 4%;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  text-align: center;
}

.info-area #firstName {
  width: 100%;
}

@media (min-width: 767px) {
  .info-area #firstName {
    width: 50%;
  }
}

.info-area #lastName {
  width: 100%;
}

@media (min-width: 767px) {
  .info-area #lastName {
    width: 50%;
  }
}

.info-area #streetAddress {
  width: 100%;
}

@media (min-width: 767px) {
  .info-area #streetAddress {
    width: 80%;
  }
}

.info-area #extendedAddress {
  width: 20%;
}

.info-area #country {
  width: 100%;
}

.info-area #locality {
  width: 38%;
}

@media (min-width: 767px) {
  .info-area #locality {
    width: 33%;
  }
}

.info-area #region {
  width: 45%;
}

@media (min-width: 767px) {
  .info-area #region {
    width: 34%;
  }
}

.info-area #postalCode {
  width: 100%;
}

@media (min-width: 767px) {
  .info-area #postalCode {
    width: 33%;
  }
}

.info-area #email {
  width: 100%;
}

@media (min-width: 767px) {
  .info-area #email {
    width: 56%;
  }
}

.info-area .receipt {
  display: none;
}

@media (min-width: 767px) {
  .info-area .receipt {
    display: block;
  }
}

.info-area #mailingListOptIn {
  margin: 10px 4px 10px 10px;
}

.info-area #cardNumber {
  width: 100%;
}

@media (min-width: 767px) {
  .info-area #cardNumber {
    width: 56%;
  }
}

.info-area img.credit-cards {
  display: none;
}

@media (min-width: 767px) {
  .info-area img.credit-cards {
    display: block;
    height: 29px;
    vertical-align: middle;
  }
}

.info-area #expMonth {
  width: 38%;
}

@media (min-width: 767px) {
  .info-area #expMonth {
    width: 33%;
  }
}

.info-area #expYear {
  width: 38.5%;
}

@media (min-width: 767px) {
  .info-area #expYear {
    width: 33%;
  }
}

.info-area #cvc {
  width: 38%;
}

@media (min-width: 767px) {
  .info-area #cvc {
    width: 33%;
  }
}

.info-area #perk-fields {
  display: block;
  margin: 10px;
  text-align: left;
}

.info-area #perk-fields #selected-perk-fields-label {
  margin-top: 10px;
}

.info-area #perk-fields #perk-fit {
  margin-left: 0px;
}

.info-area .donate-submit-area {
  color: #848282;
  font-size: 22px;
  font-weight: bold;
  padding: 20px 0;
  line-height: 26px;
}

.info-area .donate.button {
  background-color: #68b030;
  color: #fff;
  text-transform: uppercase;
  width: 300px;
}

#donate-comments-wrapper {
  text-align: left;
}

#donate-comments-wrapper textarea {
  width: 95%;
}

@media (min-width: 767px) {
  #donate-comments-wrapper textarea {
    width: 97%;
  }
}

.no-close .ui-dialog-titlebar-close {
  display: none;
}

.ui-dialog {
  background-color: #fff;
  text-align: center;
  z-index: 100;
}

.ui-dialog .loading-message {
  margin: 20px;
}

.ui-dialog .loading-dot-conatiner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.ui-dialog .loading-circle {
  display: block;
  width: 15px;
  height: 15px;
  margin-right: 0.5%;
  margin-left: 0.5%;
  border-radius: 20px;
  background-color: #8cd621;
  opacity: 0.3;
}

.ui-dialog .loading-circle:nth-child(0n+1) {
  -webkit-animation-name: moving-dot;
          animation-name: moving-dot;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-delay: 0;
          animation-delay: 0;
}

.ui-dialog .loading-circle:nth-child(0n+2) {
  -webkit-animation-name: moving-dot;
          animation-name: moving-dot;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.ui-dialog .loading-circle:nth-child(0n+3) {
  -webkit-animation-name: moving-dot;
          animation-name: moving-dot;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.ui-dialog .loading-circle:nth-child(0n+4) {
  -webkit-animation-name: moving-dot;
          animation-name: moving-dot;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}

.ui-dialog .loading-circle:nth-child(0n+5) {
  -webkit-animation-name: moving-dot;
          animation-name: moving-dot;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}

@-webkit-keyframes moving-dot {
  from {
    opacity: 0.3;
  }
  20% {
    opacity: 1;
  }
  to {
    opacity: 0.3;
  }
}

@keyframes moving-dot {
  from {
    opacity: 0.3;
  }
  20% {
    opacity: 1;
  }
  to {
    opacity: 0.3;
  }
}

#loading-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #484848;
  z-index: 99;
}

.donor-faq {
  margin: 40px auto;
  width: 90%;
}

@media (min-width: 991px) {
  .donor-faq {
    width: 80%;
  }
}

.donor-faq .questions {
  list-style-position: inside;
  padding-left: 0px;
}

.donor-faq .questions li {
  color: #59316B;
  font-size: 20px;
  font-weight: 700;
  line-height: 29px;
}

@media (min-width: 991px) {
  .donor-faq .questions li {
    font-size: 25px;
    line-height: 34px;
  }
}

.donor-faq .questions .question {
  color: #59316B;
  display: inline;
  font-size: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
}

@media (min-width: 991px) {
  .donor-faq .questions .question {
    font-size: 25px;
  }
}

.donor-faq .questions .answer {
  color: #484848;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}

.donor-faq .button-line {
  width: 100%;
}

.button-line {
  text-align: center;
}

.error-container {
  display: block;
  width: 50%;
  min-height: 100px;
  margin-right: auto;
  margin-bottom: 5%;
  margin-left: auto;
  padding: 2% 5%;
  border: 1px solid #aeaeae;
  -webkit-box-shadow: 11px 11px 0 0 #e70000;
          box-shadow: 11px 11px 0 0 #e70000;
}

.error-container .title {
  margin-bottom: 3%;
  color: #e70000;
  font-size: 34px;
  line-height: 40px;
  text-align: center;
}

.donate-match-container,
#company-profile-container,
#hepdata-no-results-message {
  text-align: center;
  margin-bottom: 60px;
}

.donate-match-container input,
.donate-match-container datalist,
.donate-match-container .input-and-loader {
  width: 300px;
}

.donate-match-container .input-and-loader {
  margin: auto;
  position: relative;
}

.donate-match-container .input-and-loader input {
  height: 30px;
  padding: 3px;
  border-style: solid;
  text-align: center;
  font-weight: 600;
}

.donate-match-container .input-and-loader .load-container {
  display: none;
  height: 30px;
  width: 30px;
  overflow: hidden;
  position: absolute;
  top: 4px;
  right: -6px;
}

.donate-match-container .input-and-loader .load-container .loader,
.donate-match-container .input-and-loader .load-container .loader:before,
.donate-match-container .input-and-loader .load-container .loader:after {
  background: #59316B;
  -webkit-animation: load1 1s infinite ease-in-out;
          animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}

.donate-match-container .input-and-loader .load-container .loader {
  color: #59316B;
  text-indent: -9999em;
  margin: 10px auto;
  position: relative;
  font-size: 4px;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
          animation-delay: -0.16s;
}

.donate-match-container .input-and-loader .load-container .loader:before,
.donate-match-container .input-and-loader .load-container .loader:after {
  position: absolute;
  top: 0;
  content: '';
}

.donate-match-container .input-and-loader .load-container .loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
          animation-delay: -0.32s;
}

.donate-match-container .input-and-loader .load-container .loader:after {
  left: 1.5em;
}

@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    -webkit-box-shadow: 0 0;
            box-shadow: 0 0;
    height: 4em;
  }
  40% {
    -webkit-box-shadow: 0 -2em;
            box-shadow: 0 -2em;
    height: 5em;
  }
}

@keyframes load1 {
  0%,
  80%,
  100% {
    -webkit-box-shadow: 0 0;
            box-shadow: 0 0;
    height: 4em;
  }
  40% {
    -webkit-box-shadow: 0 -2em;
            box-shadow: 0 -2em;
    height: 5em;
  }
}

.donate-match-container #company-option-list {
  width: 300px;
  margin: 0 auto;
  max-height: 300px;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #F8F9FA;
  border: #7D4698 1px solid;
  display: none;
}

.donate-match-container #company-option-list .company-option {
  word-wrap: break-word;
  padding: 5px 2px;
}

.donate-match-container #company-option-list .company-option:hover {
  background-color: #68b030;
  color: #fff;
}

.donate-error-message {
  color: #aeaeae;
  padding: 0 10%;
  word-break: break-all;
  text-align: center;
}

#company-profile-container .profile {
  display: none;
  width: 75%;
  margin: auto;
}

#company-profile-container .profile .row {
  margin: 20px 0;
}

#company-profile-container .profile .row .company-property-label {
  width: 30%;
  text-align: right;
  font-weight: 700;
}

#company-profile-container .profile .row .company-property-value {
  text-align: left;
  width: 60%;
}

#company-profile-container .profile .row .company-property-value#summary-value {
  width: auto;
  font-size: 25px;
  line-height: 34px;
  text-align: center;
}

#company-profile-container .profile .row .company-property-value#summary-value .company {
  font-weight: 700;
  color: #7D4698;
}

#company-profile-container .profile .row .company-property-value#summary-value .percent {
  font-weight: 700;
  color: #68b030;
}

#company-profile-container .profile .row .company-property-value#summary-value .match-amount {
  font-weight: 700;
  color: #59316B;
}

#company-profile-container .profile .row .company-property-value#matchingGiftForm-value {
  width: auto;
}

#company-profile-container .profile .row .company-property-value#lastUpdated-value {
  font-weight: 700;
  color: #aeaeae;
}

#company-profile-container .profile .row .company-property-value#matchingConditions-value .ratio {
  font-weight: 700;
  color: #59316B;
}

#company-profile-container .profile .row .company-property-value#resources-value {
  width: auto;
}

#company-profile-container ul {
  margin-top: 0px;
}

#company-profile-container li {
  margin-bottom: 10px;
}

.privacy-policy {
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  margin-bottom: 40px;
}

.subscribe .fixed-width {
  max-width: 600px;
  text-align: center;
}

.subscribe .fixed-width #email {
  width: 100%;
}

.subscribe .fixed-width #firstName {
  width: 100%;
}

@media (min-width: 767px) {
  .subscribe .fixed-width #firstName {
    width: 50%;
  }
}

.subscribe .fixed-width #lastName {
  width: 100%;
}

@media (min-width: 767px) {
  .subscribe .fixed-width #lastName {
    width: 50%;
  }
}

.subscribe .fixed-width .join {
  width: 200px;
}

.subscribe .fixed-width .messages {
  color: red;
  text-align: left;
}

.header-content .thank-you {
  width: 80%;
}

.header-content .thank-you h1 {
  text-align: center;
  text-transform: none;
}

.header-content .thank-you h5 {
  text-align: center;
}

.header-content .thank-you img {
  width: 50px;
}

.header-content .thank-you .share-icons {
  margin: 20px 10px 0px 10px;
  text-align: center;
}

@media (min-width: 767px) {
  .header-content .thank-you {
    margin-top: -120px;
    margin-bottom: 30px;
  }
}

.content {
  margin-top: 20px;
}

.content .thank-you {
  margin-bottom: 40px;
}

.content .thank-you h4 {
  text-align: center;
}

.content .thank-you .volunteer-desc {
  margin-left: auto;
  margin-right: auto;
  max-width: 490px;
  text-align: center;
}

.content .thank-you .volunteer-desc .skills-text {
  margin-bottom: 20px;
}

/*# sourceMappingURL=../maps/style.css.map */
